﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DSFreightSummary" targetNamespace="http://tempuri.org/DSFreightSummary.xsd" xmlns:mstns="http://tempuri.org/DSFreightSummary.xsd" xmlns="http://tempuri.org/DSFreightSummary.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DSFreightSummary" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DSFreightSummary" msprop:Generator_UserDSName="DSFreightSummary">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="FreightSummary" msprop:Generator_TableClassName="FreightSummaryDataTable" msprop:Generator_TableVarName="tableFreightSummary" msprop:Generator_TablePropName="FreightSummary" msprop:Generator_RowDeletingName="FreightSummaryRowDeleting" msprop:Generator_RowChangingName="FreightSummaryRowChanging" msprop:Generator_RowEvHandlerName="FreightSummaryRowChangeEventHandler" msprop:Generator_RowDeletedName="FreightSummaryRowDeleted" msprop:Generator_UserTableName="FreightSummary" msprop:Generator_RowChangedName="FreightSummaryRowChanged" msprop:Generator_RowEvArgName="FreightSummaryRowChangeEvent" msprop:Generator_RowClassName="FreightSummaryRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="consignment_no" msprop:Generator_ColumnVarNameInTable="columnconsignment_no" msprop:Generator_ColumnPropNameInRow="consignment_no" msprop:Generator_ColumnPropNameInTable="consignment_noColumn" msprop:Generator_UserColumnName="consignment_no" type="xs:string" minOccurs="0" msdata:Ordinal="1" />
              <xs:element name="origin_station" msprop:Generator_ColumnVarNameInTable="columnorigin_station" msprop:Generator_ColumnPropNameInRow="origin_station" msprop:Generator_ColumnPropNameInTable="origin_stationColumn" msprop:Generator_UserColumnName="origin_station" type="xs:string" minOccurs="0" msdata:Ordinal="2" />
              <xs:element name="destination_station" msprop:Generator_ColumnVarNameInTable="columndestination_station" msprop:Generator_ColumnPropNameInRow="destination_station" msprop:Generator_ColumnPropNameInTable="destination_stationColumn" msprop:Generator_UserColumnName="destination_station" type="xs:string" minOccurs="0" msdata:Ordinal="3" />
              <xs:element name="tot_act_wt" msprop:Generator_ColumnVarNameInTable="columntot_act_wt" msprop:Generator_ColumnPropNameInRow="tot_act_wt" msprop:Generator_ColumnPropNameInTable="tot_act_wtColumn" msprop:Generator_UserColumnName="tot_act_wt" type="xs:double" minOccurs="0" msdata:Ordinal="4" />
              <xs:element name="rate" msprop:Generator_ColumnVarNameInTable="columnrate" msprop:Generator_ColumnPropNameInRow="rate" msprop:Generator_ColumnPropNameInTable="rateColumn" msprop:Generator_UserColumnName="rate" type="xs:double" minOccurs="0" msdata:Ordinal="5" />
              <xs:element name="basic_charge" msprop:Generator_ColumnVarNameInTable="columnbasic_charge" msprop:Generator_ColumnPropNameInRow="basic_charge" msprop:Generator_ColumnPropNameInTable="basic_chargeColumn" msprop:Generator_UserColumnName="basic_charge" type="xs:decimal" minOccurs="0" msdata:Ordinal="6" />
              <xs:element name="tot_freight_charge" msprop:Generator_ColumnVarNameInTable="columntot_freight_charge" msprop:Generator_ColumnPropNameInRow="tot_freight_charge" msprop:Generator_ColumnPropNameInTable="tot_freight_chargeColumn" msprop:Generator_UserColumnName="tot_freight_charge" type="xs:decimal" minOccurs="0" msdata:Ordinal="7" />
              <xs:element name="other_surch_amount" msprop:Generator_ColumnVarNameInTable="columnother_surch_amount" msprop:Generator_ColumnPropNameInRow="other_surch_amount" msprop:Generator_ColumnPropNameInTable="other_surch_amountColumn" msprop:Generator_UserColumnName="other_surch_amount" type="xs:double" minOccurs="0" msdata:Ordinal="8" />
              <xs:element name="tot_vas_surcharge" msprop:Generator_ColumnVarNameInTable="columntot_vas_surcharge" msprop:Generator_ColumnPropNameInRow="tot_vas_surcharge" msprop:Generator_ColumnPropNameInTable="tot_vas_surchargeColumn" msprop:Generator_UserColumnName="tot_vas_surcharge" type="xs:double" minOccurs="0" msdata:Ordinal="9" />
              <xs:element name="tax" msprop:Generator_ColumnVarNameInTable="columntax" msprop:Generator_ColumnPropNameInRow="tax" msprop:Generator_ColumnPropNameInTable="taxColumn" msprop:Generator_UserColumnName="tax" type="xs:double" minOccurs="0" msdata:Ordinal="10" />
              <xs:element name="MasterAWBNumber" msprop:Generator_ColumnVarNameInTable="columnMasterAWBNumber" msprop:Generator_ColumnPropNameInRow="MasterAWBNumber" msprop:Generator_ColumnPropNameInTable="MasterAWBNumberColumn" msprop:Generator_UserColumnName="MasterAWBNumber" type="xs:string" minOccurs="0" msdata:Ordinal="11" />
              <xs:element name="payerid" msprop:Generator_ColumnVarNameInTable="columnpayerid" msprop:Generator_ColumnPropNameInRow="payerid" msprop:Generator_ColumnPropNameInTable="payeridColumn" msprop:Generator_UserColumnName="payerid" type="xs:string" minOccurs="0" msdata:Ordinal="12" />
              <xs:element name="cust_name" msprop:Generator_ColumnVarNameInTable="columncust_name" msprop:Generator_ColumnPropNameInRow="cust_name" msprop:Generator_ColumnPropNameInTable="cust_nameColumn" msprop:Generator_UserColumnName="cust_name" type="xs:string" minOccurs="0" msdata:Ordinal="13" />
              <xs:element name="total_rated_amount" msprop:Generator_ColumnVarNameInTable="columntotal_rated_amount" msprop:Generator_ColumnPropNameInRow="total_rated_amount" msprop:Generator_ColumnPropNameInTable="total_rated_amountColumn" msprop:Generator_UserColumnName="total_rated_amount" type="xs:double" minOccurs="0" msdata:Ordinal="14" />
              <xs:element name="invoice_amt" msprop:Generator_ColumnVarNameInTable="columninvoice_amt" msprop:Generator_ColumnPropNameInRow="invoice_amt" msprop:Generator_ColumnPropNameInTable="invoice_amtColumn" msprop:Generator_UserColumnName="invoice_amt" type="xs:double" minOccurs="0" msdata:Ordinal="15" />
              <xs:element name="mode" msprop:Generator_ColumnVarNameInTable="columnmode" msprop:Generator_ColumnPropNameInRow="mode" msprop:Generator_ColumnPropNameInTable="modeColumn" msprop:Generator_UserColumnName="mode" type="xs:string" minOccurs="0" msdata:Ordinal="16" />
              <xs:element name="dateFrom" msprop:Generator_ColumnVarNameInTable="columndateFrom" msprop:Generator_ColumnPropNameInRow="dateFrom" msprop:Generator_ColumnPropNameInTable="dateFromColumn" msprop:Generator_UserColumnName="dateFrom" type="xs:string" minOccurs="0" msdata:Ordinal="17" />
              <xs:element name="dateTo" msprop:Generator_ColumnVarNameInTable="columndateTo" msprop:Generator_ColumnPropNameInRow="dateTo" msprop:Generator_ColumnPropNameInTable="dateToColumn" msprop:Generator_UserColumnName="dateTo" type="xs:string" minOccurs="0" msdata:Ordinal="18" />
              <xs:element name="code_text" msprop:Generator_ColumnVarNameInTable="columncode_text" msprop:Generator_ColumnPropNameInRow="code_text" msprop:Generator_ColumnPropNameInTable="code_textColumn" msprop:Generator_UserColumnName="code_text" type="xs:string" minOccurs="0" msdata:Ordinal="19" />
              <xs:element name="cost_centre" msprop:Generator_ColumnVarNameInTable="columncost_centre" msprop:Generator_ColumnPropNameInRow="cost_centre" msprop:Generator_ColumnPropNameInTable="cost_centreColumn" msprop:Generator_UserColumnName="cost_centre" type="xs:string" minOccurs="0" msdata:Ordinal="20" />
              <xs:element name="service_code" msprop:Generator_ColumnVarNameInTable="columnservice_code" msprop:Generator_ColumnPropNameInRow="service_code" msprop:Generator_ColumnPropNameInTable="service_codeColumn" msprop:Generator_UserColumnName="service_code" type="xs:string" minOccurs="0" msdata:Ordinal="21" />
            </xs:sequence>
            <xs:attribute name="shpt_manifest_datetime" form="unqualified" msprop:Generator_ColumnVarNameInTable="columnshpt_manifest_datetime" msprop:Generator_ColumnPropNameInRow="shpt_manifest_datetime" msprop:Generator_ColumnPropNameInTable="shpt_manifest_datetimeColumn" msprop:Generator_UserColumnName="shpt_manifest_datetime" type="xs:dateTime" />
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>